/*---base---*/

body{
	font-family: "メイリオ","ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック",Arial,"Meiryo","Hiragino Kaku Gothic Pro",Osaka,"MS PGothic",Sans-Serif;
	font-size:75%;
	line-height:140%;
	text-align: center;
	color:#333333;
}

.tBaiFont{font-family:'ＭＳ ゴシック',OSaka-等幅,monospace!important;}
.tBaiFontM{font-family:"メイリオ"!important;}
a { text-decoration: none; color:#009dd9;}
a:link, a:visited { text-decoration:none; color:#009dd9;}
a:hover, a:active { text-decoration:none; color:#5c5d5f;}
td,th{ padding:3px; line-height:18px; font-size:12px;}

.mac body{ font-size:85%;}
.mac td, .mac th{ padding:3px; line-height:15px; font-size:13px;}

*{ margin:0px; padding:0px;}
h1,h2,h3,h4,h5,h6{ font-size:100%; font-weight:lighter;}
h1{ margin:20px 0 0 10px;}
img{ border-width: 0px; border-style: none;}
strong{font-weight:bold;}
#wrapper{ margin:0px auto; width:960px; text-align:left; overflow:hidden;}
#header{ width:960px; height:85px; float:left; overflow:hidden; position:relative;}
#header ul{margin:0; padding:0; list-style:none;}
#header ul li{margin:0; padding:0; list-style:none;}
#header #headerNav01{ position:absolute; top:26px; left:726px; background:url(../img/head_ico01.gif) no-repeat left 0px; padding-left:20px; font-size:90%;}
#header #headerNav02{ position:absolute; top:16px; left:856px;}
#header #headerNav03{ position:absolute; top:16px; left:889px;}
#header #headerNav04{ position:absolute; top:16px; left:921px;}

#searchArea{ padding:9px 0 0;}
#searchArea #search_input{ width:150px; height:18px; border:1px solid #a7a7a7; padding-left:3px; color:#333;}
#searchArea #search_submit{ width:16px; height:16px; background:url(../img/gl_nav_search_btn.jpg) no-repeat left top; text-indent:-9999px; border:none; cursor:pointer;}
#search_input2{ width:385px; height:23px; border:1px solid #a7a7a7; padding-left:3px; color:#333;}
#search_submit2{ width:25px; height:25px; background:url(../img/search_submit2.gif) no-repeat left top; text-indent:-9999px; border:none; cursor:pointer;}

#nav { background: url(../img/navGround.gif) 0 0 no-repeat; float: left; width: 960px; height: 42px;}
.menu-top-box{ float:left; background:url(../img/navNormal.gif) 0 0 repeat-x; height: 20px; border-right:1px solid #d1d0d0; padding:10px 0 10px 0; margin:0;}
.menu-top-box a:link, .menu-top-box a:visited{ font:bold 12px Arial, Helvetica, sans-serif; text-decoration:none; color:#5c5d5f; outline: none;}
.menu-top-box a:hover, .menu-top-box a:active{ text-decoration: none; color:#009DD9;}
.menu-top{ float:left;}
.line-left{ float:left; width:4px; background: transparent url(../img/navFirst.gif) -2px -46px;}
.line-right{ }
.menu-top-link{ padding:15px 15px 10px 15px;}
.menu-top-link a:link, .menu-top-link a:visited{ font:bold 12px Arial, Helvetica, sans-serif; color: #5c5d5f !important; text-decoration:none; background: transparent;}
.menu-top-link a:hover, .menu-top-link a:active { font:bold 12px Arial, Helvetica, sans-serif; color: #009DD9 !important;}
.menu-top-link_on{ padding:15px 15px 10px 15px;}
.menu-top-link_on a:link, .menu-top-link_on a:visited{ font:bold 12px Arial, Helvetica, sans-serif; text-decoration:none; color: #5c5d5f !important;}
.menu-top-link_on a:hover, .menu-top-link_on a:active{ font:bold 12px Arial, Helvetica, sans-serif; text-decoration:none; color: #009DD9 !important;}
.menu{ font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; color: #FFFFFF; line-height: 18px; position:absolute; visibility: hidden; border-left:1px solid #d1d0d0; border-right:1px solid #d1d0d0; border-top:0px solid #d1d0d0; border-bottom:0px solid #d1d0d0; margin-left: -1px; margin-top: 3px; z-index: 15000; text-align:left;}
.menu a, .menu a:link,.menu a:visited, .menu a:active{ display: block; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; color: #5c5d5f; background:#fff; text-decoration: none; border-bottom: 1px solid #d1d0d0; padding: 5px 27px 5px 27px; left:auto; white-space: nowrap;}
.menu a:hover{ background-color: #fff; color: #009DD9; text-decoration: none;}

/*--footer---*/
#footer{ clear:both; width:960px; padding:40px 0 20px; text-align:center; float:left; overflow:hidden; font-size:90%;}
address { font-style: normal;}

/*general-purpose*/
.mB0 { margin-bottom:0px!important;}
.mB1 { margin-bottom:1px!important;}
.mB2 { margin-bottom:2px!important;}
.mB3 { margin-bottom:3px!important;}
.mB5 { margin-bottom:5px!important;}
.mB10 { margin-bottom:10px!important;}
.mB15 { margin-bottom:15px!important;}
.mB20 { margin-bottom:20px!important;}
.mB25 { margin-bottom:25px!important;}
.mB30 { margin-bottom:30px!important;}
.mB35 { margin-bottom:35px!important;}
.mB50 { margin-bottom:50px!important;}
.mB60 { margin-bottom:60px!important;}
.mB80 { margin-bottom:80px!important;}
.mB90 { margin-bottom:90px!important;}
.mB100 { margin-bottom:100px!important;}
.pT2{padding-top:2px;}
.pT3{padding-top:3px;}
.pT4{padding-top:4px;}
.pT5{padding-top:5px;}
.pT10{padding-top:10px;}
.mL1 { margin-left:1px!important;}
.mL2 { margin-left:2px!important;}
.mL3 { margin-left:3px!important;}
.mL5 { margin-left:5px!important;}
.mL10 { margin-left:10px!important;}
.mL15 { margin-left:15px!important;}
.pT0 { padding-top:0px!important;}
.pT6 { padding-top:6px!important;}
.pT7 { padding-top:7px!important;}
.pT8 { padding-top:8px!important;}
.pT20 { padding-top:20px!important;}
.pT30 { padding-top:30px!important;}
.pT40 { padding-top:40px!important;}
.pL10 { padding-left:10px!important;}
.pL20 { padding-left:20px!important;}
.pL30 { padding-left:30px!important;}
.pL5 { padding-left:5px!important;}
.pB3 { padding-bottom:3px!important;}
.pB5 { padding-bottom:5px!important;}
.pB10 { padding-bottom:10px!important;}
.pB30 { padding-bottom:30px!important;}
.pB40 { padding-bottom:40px!important;}
.pD12 { padding:12px 12px 10px!important;}
.aC { text-align: center;}
.aR { text-align: right;}
.aL { text-align: left;}
.fL { float:left;}
.fR { float:right;}
.clB { clear:both;}
.font80{font-size:80%;}
.font85{font-size:85%;}
.font90{font-size:90%;}
.font115{font-size:115%;}
.font125{font-size:125%;}
.font135{font-size:135%;}
.color33{color:#333!important;}
.color63{color:#636363!important;}
.color88{color:#888888!important;}
.color00{color:#000!important;}
.colorFF6666{ color:#FF6666;}
.lHeight1-3{ line-height:1.3em!important;}
.lHeight1-4{ line-height:1.4em!important;}
.lHeight1-5{ line-height:1.5em!important;}
.lHeight1-6{ line-height:1.6em!important;}
.lHeight1-7{ line-height:1.7em!important;}
.lHeight1-8{ line-height:1.8em!important;}
.lHeight1-9{ line-height:1.9em!important;}
.lHeight2-0{ line-height:2.0em!important;}
.lHeight2-1{ line-height:2.1em!important;}
.pMb15 p{margin-bottom:15px;}
.pMb20 p{margin-bottom:20px;}
.icoPDF{padding-left:40px; background:url(../img/ico_pdf01.gif) no-repeat 12px 0px; float:left; display:inline; clear:both;}
.pan{font-size:85%; margin-bottom:20px; margin-top:7px;}
.h261{	height:261px;}
.safari .h261{	height:281px;}
.chrome .h261{	height:281px;}

.pl40SP{padding-left:40px;}
.ie7 .pl40SP{padding-left:0px;}
.ie8 .pl40SP{padding-left:30px;}

.title01{ font-size:165%; color:#000; font-weight:bold; margin-bottom:20px; line-height:1.2em;}
.title02{ color:#888888; font-weight:bold; border-bottom:1px solid #d1d0d0; margin-bottom:10px; padding:0 10px 2px;}
.title03{ color:#888888; font-weight:bold; border-bottom:1px solid #d1d0d0; padding:7px 20px 5px; margin-bottom:7px;}
.title04{ color:#888888; font-weight:bold; border-bottom:1px solid #d1d0d0; padding:7px 0 5px; margin-bottom:15px; font-size:115%;}
.title04 span{ color:#f07f10;}
.title04 a{float:right; font-size:85%;}
.title05{ font-weight:bold; margin-bottom:10px;}
.titleBrd02{ border-top:7px solid #009dd9; border-bottom:7px solid #009dd9; padding:10px; color:#888888; font-size:145%; font-weight:bold; line-height:1.5em; margin-bottom:20px;}
.title06{ color:#888888; font-weight:bold; border-bottom:1px solid #d1d0d0; padding:7px 0 5px; margin-bottom:15px; font-size:145%;}
.title06 span{ color:#f07f10;}
.title06 a{float:right; font-size:65%;}


.dlList01 dl{width:610px; float:left; display:inline; margin-bottom:5px;}
.dlList01 dl dt{list-style:none;background:url(../img/dot_orenge01.gif) no-repeat 10px 7px;	padding-left:25px; width:100px; float:left; line-height:1.4em; padding-bottom:4px;}
.dlList01 dl dd{width:485px; float:right; display:inline; line-height:1.4em; padding-bottom:4px;}

.dlList02 dl{width:610px; float:left; display:inline; margin-bottom:5px; clear:both; overflow:hidden;}
.dlList02 dl dt{list-style:none;background:url(../img/dot_orenge01.gif) no-repeat 10px 7px;	padding-left:25px; width:165px; float:left; line-height:1.4em; padding-bottom:4px;}
.dlList02 dl dd{width:420px; float:right; display:inline; line-height:1.4em; padding-bottom:4px;}

.dlList03 dl{width:610px; float:left; display:inline; margin-bottom:5px; clear:both; overflow:hidden;}
.dlList03 dl dt{list-style:none;padding-left:5px; width:80px; float:left; line-height:1.4em; padding-bottom:4px;}
.dlList03 dl dd{width:505px; float:right; display:inline; line-height:1.4em; padding-bottom:4px;}

.list01 li{list-style:none;background:url(../img/dot_orenge01.gif) no-repeat 10px 7px;	padding-left:25px; line-height:1.4em; padding-bottom:4px;}
.list02 li{list-style:none;background:url(../img/dot_ash01.gif) no-repeat 3px 6px;	padding-left:12px; padding-bottom:5px;}
.list03 li{list-style:none;background:url(../img/dot_orenge01.gif) no-repeat 10px 5px;	padding-left:25px;padding-bottom:5px; clear:both;}

.tbl01 table{ width:100%; border-top:1px solid #d1d0d0; border-collapse:collapse;}
.tbl01 table th{ background:#f2f2f2; width:150px;}
.tbl01 table th{ border-bottom:1px solid #d1d0d0; padding:10px;}
.tbl01 table td{ border-bottom:1px solid #d1d0d0; padding:10px 20px;}
.brdBtm01{ border-bottom:1px solid #d1d0d0; margin-bottom:20px; padding-bottom:20px;}
.brdBtm02{ border-bottom:1px solid #d1d0d0; margin-bottom:20px; padding-bottom:10px;}


/*layout*/
#mainBox{ width:960px; float:left; overflow:hidden;}
#mainL01{ width:610px; float:left; margin-left:10px; display:inline; overflow:hidden;}
#mainR01{ width:300px; float:right; margin-right:10px; display:inline; z-index:1; overflow:hidden;}

#mainL01 .section{ width:610px; float:left; display:inline;}
#mainL01 .Box3List{ width:628px; margin-left:-18px; float:left; display:inline;}
#mainL01 .Box3List li{ width:190px; height:280px; float:left; margin-left:19px; display:inline; background:url(../img/3box_bg270.gif) no-repeat left top;}
#mainL01 .Box3List li:hover{background:url(../img/3box_bg270_on.gif) no-repeat left top; }

.mac #mainL01 .Box3List li{ width:190px; height:320px; float:left; margin-left:19px; display:inline; background:url(../img/3box_bg320.gif) no-repeat left top;}
.mac #mainL01 .Box3List li:hover{background:url(../img/3box_bg320_on.gif) no-repeat left top; }

#mainL01 .Box3List li h3.Box3ListBlue{ border-bottom:5px solid #00677c;}
#mainL01 .Box3List li h3.Box3ListGreen{ border-bottom:5px solid #76b900;}
#mainL01 .Box3List li h3.Box3ListOrenge{ border-bottom:5px solid #ff9a00;}
#mainL01 .Box3List li h3.Box3ListYellow{ border-bottom:5px solid #ffd236;}


#mainL01 .Box3List li h3.Box3ListBlue,
#mainL01 .Box3List li h3.Box3ListGreen,
#mainL01 .Box3List li h3.Box3ListOrenge,
#mainL01 .Box3List li h3.Box3ListYellow{ margin:6px 11px 5px; margin-bottom:3px; padding-bottom:3px;padding-top:3px; font-weight:bold; line-height:1.2em;}
#mainL01 .Box3List p{ margin:3px 11px;}


#mainL01 .Box2List{ width:628px; margin-left:-18px; float:left; display:inline;}
#mainL01 .Box2List li{ width:296px; height:155px; float:left; margin-left:18px; display:inline; background:url(../img/2box_bg.gif) no-repeat left top;}
#mainL01 .Box2List li:hover{background:url(../img/2box_bg_on.gif) no-repeat left top; }

.mac #mainL01 .Box2List li{ width:296px; height:190px; float:left; margin-left:18px; display:inline; background:url(../img/2box_bg2.gif) no-repeat left top;}
.mac #mainL01 .Box2List li:hover{background:url(../img/2box_bg_on2.gif) no-repeat left top; }

#mainL01 .Box2List li h3.Box2ListBlue{ border-bottom:5px solid #00677c;}
#mainL01 .Box2List li h3.Box2ListGreen{ border-bottom:5px solid #76b900;}
#mainL01 .Box2List li h3.Box2ListOrenge{ border-bottom:5px solid #ff9a00;}
#mainL01 .Box2List li h3.Box2ListYellow{ border-bottom:5px solid #ffd236;}


#mainL01 .Box2List li h3.Box2ListBlue,
#mainL01 .Box2List li h3.Box2ListGreen,
#mainL01 .Box2List li h3.Box2ListOrenge,
#mainL01 .Box2List li h3.Box2ListYellow{ margin:6px 11px 5px; margin-bottom:3px; padding-bottom:3px;padding-top:3px; font-weight:bold; line-height:1.2em;}
#mainL01 .Box2List p{ margin:3px 11px;}




#mainR01 .topNewsBg01{ background:url(../img/top_news_bg_mid.gif) repeat-y left top; float:left; margin-top:6px; display:inline; overflow:hidden;}
#mainR01 .topNewsBg02{ background:url(../img/top_news_bg_btm.gif) no-repeat left bottom; float:left;}
#mainR01 .topNews{ width:300px; background:url(../img/top_news_bg_top.gif) no-repeat left top; float:left; display:inline;}
#mainR01 .topNews h3{ border-bottom:1px solid #d1d0d0; text-align:center; color:#888888; font-weight:bold; height:30px; line-height:32px;}
#mainR01 .topNews ul{ padding:6px 10px 4px 15px}

.topInfoBg01{width:610px; float:left; display:inline; background:url(../img/top_info_bg03.gif) repeat-y left top;}
.topInfoBg02{width:610px; float:left; display:inline; background:url(../img/top_info_bg01.gif) no-repeat left top;}
.topInfoBg03{width:610px; float:left; display:inline; background:url(../img/top_info_bg02.gif) no-repeat left bottom; padding-bottom:0px;}
.topInfoTitle{ border-bottom:1px solid #d1d0d0;}
.topInfoTitle h3{ padding:5px 10px;}

#mainR01 .topNews ul li{ background:url(../img/dot_orenge01.jpg) no-repeat 5px 4px; padding-left:18px; padding-bottom:5px; list-style:none;}
#mainR01 .topNews p{ font-size:90%; padding:0px 5px 4px 0px; text-align:right;}

#mainR01 .rightBoxBg01{ background:url(../img/top_news_bg_mid.gif) repeat-y left top; float:left; margin-top:6px; display:inline; overflow:hidden;}
#mainR01 .rightBoxBg02{ background:url(../img/top_news_bg_btm.gif) no-repeat left bottom; float:left;}
#mainR01 .rightBox{ width:300px; background:url(../img/top_news_bg_top.gif) no-repeat left top; float:left; display:inline;}
#mainR01 .rightBoxIn{padding:10px;}
#mainR01 .rightBoxIn2{margin:0 10px 0px; float:left;}
#mainR01 .rightBox h3{ border-bottom:5px solid #76b900; font-weight:bold; text-indent:10px; color:#888888; padding-bottom:2px;}
#mainR01 .rightBox p{padding:10px 10px 0px;}
.mac #mainR01 .rightBox p{ font-size:90%;}


/*top-slidetab*/
.images{
	position:relative;	
	height:241px;
	width:100%;
	float:left;
	display:inline;
	margin-top:5px;}

/* single slide */
.images li {
	display:none;
	position:absolute;
	top:0;
	left:0;		
	height:241px;
	z-index:1;
	width:100%;
	overflow:hidden;
}

.slidePositionSet{
	position:relative;
}

.slidePositionSet .slidetab_img01{
	position:absolute;
	left:0;
	top:0;
}
.slidePositionSet .slidetab_tx01{
	font-size:19px;
	color:#383838;
	padding:10px 0px;
	font-weight:bold;
	line-height:1.4em;
}

.slidePositionSet .slidetab_tx02{
	font-size:34px;
	color:#fff;
	padding:15px;
	font-weight:bold;
	height:45px;
	line-height:45px;
}


.slidePositionSet .slideSet01{
	position:absolute;
	left:16px;
	top:48px;
}

.slidePositionSet .slideBg01,
.slidePositionSet .slideBg02{
/*	background:url(../img/alphabg01.png) no-repeat left top;*/
	width:490px;
	margin-bottom:5px;
}

.snsBtn{width:100%; float:left; display:inline; padding-bottom:15px!important;}
.snsB{ float:left!important;}

.smartYaji img{ vertical-align:middle;}
.smartYaji{ line-height:2.3em;}

.sectionSmart{
	width:610px;
	float:left;
	display:inline;
}
.sectionSmart01L{
	width:230px;
	float:left;
	display:inline;
}

.sectionSmart01L img{
	border:1px solid #ccc;
}

.sectionSmart01R{
	width:380px;
	float:right;
	display:inline;
	color:#888;
}

#fb-root,.Rsocial{width:300px!important; 
float:left!important;
overflow:hidden!important;
}

.sectionSmart01R h2{font-size:130%; margin-bottom:5px; line-height:1.6em;}
.sectionSmart01R p{margin-bottom:20px; }

.sectionSmart02{width:604px; float:left; border:3px solid #f2f2f2;}
.sectionSmart02L{width:195px; display:inline; float:left; text-align:center; padding-top:15px; padding-bottom:15px; }
.sectionSmart02R{width:375px; display:inline; float:right; padding:15px;}
.sectionSmart02R h2{font-size:130%; margin-bottom:5px; line-height:1.6em; color:#009dd9;}
.sectionSmart02R p{margin-bottom:20px;}

.sectionSmart01R .snsBtn{ float:left; display:inline;}

#fb-root{display:none;}
.txz{
overflow: auto;
zoom: 1;
}










